View Single Post
  #1  
Old 2013-01-05, 19:21
Tolwyn Tolwyn is offline
 
Join Date: Sep 2005
Posts: 14
Record 5.x Purchase

Because the system requirements have changed between Record 5.x and 6.x+, I need to look into purchasing a(nother) version of Record 5.x. How can I do that?